# script for recreating heatmap plot in figure 1E
# 

library(DESeq2)
library(RColorBrewer)

s_info <- readRDS( "Fig1E_sampleinfo.rds")
DGE_input <- readRDS("Fig1E_DGE_HSCMPP_THAL-HSCMPP_ND_001.rds")
rlog_corr_mtx <- readRDS(file = "Fig1E_rlog_corr_mtx.rds")
DGEgenes <- rownames(subset(DGE_input, FDR < 0.001))
hm.mat_DGEgenes_corr <- rlog_corr_mtx [DGEgenes, ]
pheatmap::pheatmap(hm.mat_DGEgenes_corr,
                       color = colorRampPalette(rev(brewer.pal(n = 9, name ="RdYlBu")))(100),
                       scale = "row",fontsize_row = 4,
                       angle_col = 90,
                       cluster_rows = TRUE,
                       cluster_cols = TRUE,
                       filename = "Fig1E.png")
